{
  "name": "cra-scripts",
  "version": "0.1.0",
  "description": "Scripts to help manage the CRA standardization work",
  "main": "cra.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Tobie Langel <tobie@unlockopen.com>",
  "license": "Apache-2.0",
  "dependencies": {
    "jsdom": "^24.1.0",
    "mammoth": "^1.8.0"
  }
}
